/* General Styles */

* {
	margin: 0;
	padding: 0;
}

a{
	outline:none;
}

a img,
img {
	border: 0;
	}
	
a,
a:link, 
a:visited {
	color:#e4da0e;
	text-decoration: underline;
}
	
a:hover {
	color:#fff865;	
}

#laatste_projecten_block a img,
#laatste_projecten_block a:link img,
#laatste_projecten_block a:visited img,
#over_vitis a img,
#over_vitis a:link img,
#over_vitis a:visited img,
#internalpage_content a img,
#internalpage_content a:link img,
#internalpage_content a:visited img{
	opacity: 0.9999;
	-moz-opacity: 0.9999;
	filter: alpha(opacity=100);
}

#laatste_projecten_block a:hover img,
#over_vitis a:hover img,
#internalpage_content a:hover img {
	opacity: 0.8;
	-moz-opacity: 0.8;
	filter: alpha(opacity=80);
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color:#b4b8d2;
	background: url('../images/bg.gif') repeat-x center #414ca0;
	padding-bottom:175px;
	font-weight:normal;
}

h1 {
	color:#2e84ca;
	font-size:14px;
	font-weight:bold;	
}

h2 {
	color:#e4da0e;
	font-size:16px;
	font-weight:bold;
	margin:20px 0px 15px 18px;
	line-height:0px;
}

h3 {
	color:#e4da0e;
	font-size:12px;
	font-weight:bold;
	margin:14px 0px 0px 18px;
}	

.dataTable{
	border:1px solid #a29171; 
	border-collapse:collapse; 
	background-color: #fbdfb0;
	
}

.dataTable td{
	border:1px solid #a29171;
	padding:3px;
}
	
/* Clearfix */

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}

	
/* Homepage styles */
#page_wrpr{
	width:741px;
	margin:0 auto;
}

#under_construction{
	margin:0 auto;
	width:700px;
	text-align:center;
	padding-top:100px;
}

#under_construction img{
	display:block;
	margin:0 auto;
	margin-bottom:15px;
}

#under_construction h1{
	font-size:12px;
	color:#fff;
	font-weight:normal;	
}

#header{
	
}

#logo{
	text-align:center;
	margin-top:12px;

}

#languages{
	
}

#languages ul{
	list-style:none;
	float:right;
	margin-right:8px;
}

#languages li{
	float:left;
	padding-left:2px;
}

#main_photo{
	background:url('../images/bg_main_photo.gif') no-repeat;
	width:741px;
	height:264px;
	margin-top:17px;
}

#main_photo ul{
	list-style:none;
	margin-left:12px;
	padding-top:11px;
}

#main_menu{
	position:absolute;
	top:346px;
}

#main_menu ul{
	list-style:none;
	margin-left:7px;
}

#main_menu ul.eng{
	margin-left:0px;
}

#main_menu li{
	float:left;
	background:url('../images/menu_divider.gif') no-repeat 12px 0;
	padding-left:35px;
	padding-right:15px;
}

#main_menu ul.eng li{
	float:left;
	background:url('../images/menu_divider.gif') no-repeat 12px 0;
	padding-left:25px;
	padding-right:0px;
}

#main_menu li.first_item,
#main_menu ul.eng li.first_item{
	background:none;
}

#main_menu li a,
#main_menu li a:link,
#main_menu li a:visited{
	color:#959cc9;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif; 
	font-size:11px;
}

#main_menu li a:hover{
	color:#b8c0f8;
}

#homepage_content{
	margin-top:30px;
	
}

#homepage_content h1{
	color:#b4b8d2;
	background:url('../images/icon_vitis.gif') no-repeat 0 0;
	padding-left:20px;
	font-size:14px;
	margin-bottom:6px;
}

#left_column{
	float:left;
	width:460px;
	margin-left:12px;
}

#left_column img{
	float:left;
	padding-right:10px;
}

#left_column p{
	margin-top:12px;
	margin-bottom:9px;
}

#right_column{
	float:right;
	width:230px;	
}

#over_vitis{
	margin-bottom:20px;
}

#laatste_projecten_block{
	background:url('../images/bg_laatsteprojecten.jpg') no-repeat;
	width:459px;
	height:116px;
}

#laatste_projecten_block ul{
	list-style:none;
	margin-left:15px;
}

#laatste_projecten_block li{
	float:left;
	padding-left:10px;
	margin-top:13px;

}

#watdoetvitis{
	
}

#watdoetvitis_block{
	background:url('../images/bg_watdoetvitis.jpg') no-repeat;
	width:219px;
	height:344px;	
}

#watdoetvitis_block ul{
	list-style:none;
	padding:10px 10px 10px 10px;	
}

#watdoetvitis_block li{
	border-bottom:1px dashed #575c80;
	padding-bottom:8px;
	padding-top:6px;
		
}

#watdoetvitis_block li.last_item{
	border-bottom:none;		
}

#watdoetvitis_block h2{
	color:#e4da0e;
	font-size:12px;
	font-weight:bold;
	margin:7px 0 7px 0;
}

#main_menu_internal{
	width:741px;
	height:51px;
	background:url('../images/bg_main_menu_internal.jpg') no-repeat;
	margin-top:17px
}

#main_menu_internal ul{
	list-style:none;
	margin-left:5px;
	padding-top:20px;
}

#main_menu_internal ul.eng{
	margin-left:0px;
}

#main_menu_internal li{
	float:left;
	background:url('../images/menu_divider.gif') no-repeat 12px 0;
	padding-left:35px;
	padding-right:15px;
}

#main_menu_internal ul.eng li{
	float:left;
	background:url('../images/menu_divider.gif') no-repeat 12px 0;
	padding-left:25px;
	padding-right:0px;
}

#main_menu_internal li.first_item,
#main_menu_internal ul.eng li.first_item{
	background:none;
}

#main_menu_internal li a,
#main_menu_internal li a:link,
#main_menu_internal li a:visited{
	color:#959cc9;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif; 
	font-size:11px;
}

#main_menu_internal li a:hover{
	color:#b8c0f8;
}

#internalpage_content{
	margin-top:30px;
	
}

#internalpage_content h1{
	color:#b4b8d2;
	background:url('../images/icon_vitis.gif') no-repeat 0 0;
	padding-left:20px;
	font-size:14px;
	margin-bottom:6px;
}

#internalpage_content img.left{
	float:left;
	padding-right:10px;
	padding-bottom:5px;
}

#internalpage_content img.right{
	float:right;
	padding-left:10px;
	padding-bottom:5px;
}

#internalpage_content p {
	margin-top:12px;
	margin-bottom:9px;
}

#internalpage_content ul {
	margin-left:20px;

}

#internalpage_content li {
	padding-bottom:2px;

}

#footer{
	text-align:center;
	color:#9096be;
	margin-top:60px;
}

#footer a,
#footer a:link,
#footer a:visited{
	color:#9096be;
	text-decoration:underline;
}

#footer a:hover{
	color:#dadfff;
}

